.bg-wrap {
  background-image: linear-gradient(#f5fffa, #fff);
}

.fv__grid {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.fv-slide {
  grid-column: 2;
  grid-row: 1;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.fv-slide__swiper {
  height: calc(100vh - 103px);
  position: relative;
}
.fv-slide__swiper::after {
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(117, 196, 174, 0.1) 60%, #31a786);
  content: "";
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.fv-slide__swiper.swiper {
  overflow: hidden;
}
.fv-slide__swiper .swiper-slide {
  aspect-ratio: 989/781;
  width: 100%;
}
.fv-slide__swiper .swiper-slide img {
  transform: scale(1);
  transition: transform 7s linear;
}
.fv-slide__swiper .swiper-slide-active img {
  transform: scale(1.15);
}

.fv-slide__label {
  display: flex;
  flex-direction: row-reverse;
  font-family: "Prompt", sans-serif;
  font-size: 45px;
  font-weight: 300;
  line-height: 1;
  position: absolute;
  right: 0;
  top: 50px;
  z-index: 2;
}
.fv-slide__label p {
  letter-spacing: 0.05em;
  writing-mode: vertical-lr;
}
.fv-slide__label p:nth-of-type(1) {
  color: #30634b;
  font-weight: 500;
}
.fv-slide__label p:nth-of-type(2) {
  color: #7ca894;
}

.fv-slide__title {
  bottom: 50px;
  left: 10px;
  position: absolute;
  z-index: 2;
}
.fv-slide__title h1 {
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 0.05em;
  line-height: calc(61 / 42);
}
.fv-slide__title p {
  color: #fff;
  font-family: "Prompt", sans-serif;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.05em;
  margin-top: 7px;
}

.fv-news {
  background-color: #30634b;
  border-radius: 5px;
  color: #fff;
  grid-column: 1;
  grid-row: 1;
  margin-inline: auto;
  max-width: 500px;
  padding-bottom: 40px;
  padding-inline: 20px;
  padding-top: 37px;
  width: calc(100% - 40px);
}
.fv-news__title {
  align-items: center;
  display: flex;
  gap: 11px;
}
.fv-news__title h1,
.fv-news__title h2,
.fv-news__title h3,
.fv-news__title h4 {
  color: #fff;
  font-family: "Prompt", sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.05em;
}
.fv-news__title p {
  color: #fff;
  font-family: "Prompt", sans-serif;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.05em;
}

.fv-news-data > .webgene-blog {
  display: flex;
  flex-direction: column;
}

.fv-news-data__item {
  align-items: flex-start;
  border-bottom: solid 1px rgba(255, 255, 255, 0.5);
  display: flex;
  flex-direction: column;
  padding-block: 28px;
}
.fv-news-data__item:hover {
  opacity: 1;
}
.fv-news-data__item:hover .fv-news-data__img img {
  transform: scale(1.1);
}

.fv-news-data__day {
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: calc(19 / 13);
}

.fv-news-data__title {
  font-size: 14px;
  font-weight: 500;
  line-height: 2;
  margin-top: 7px;
  text-decoration: underline;
}

.fv-news-data__img {
  aspect-ratio: 258/155;
  background: url(../images/ogp.jpg) no-repeat center center/cover;
  border-radius: 5px;
  margin-top: 15px;
  overflow: hidden;
  width: 100%;
}
.fv-news-data__img img {
  transition: transform 0.3s ease;
}

.fv-news__btn {
  margin-top: 22px;
}
.fv-news__btn .c-btn-simple {
  height: 41px;
}

.about {
  margin-top: 40px;
  padding-inline: 20px;
}

.about__inner {
  margin-inline: auto;
  max-width: 1270px;
}

.about__grid {
  align-items: center;
  border-bottom: solid 1px #dcdbda;
  border-top: solid 1px #dcdbda;
  display: flex;
  flex-direction: column-reverse;
  gap: 40px;
  padding-block: 60px;
  width: 100%;
}

.about-slide {
  max-width: 100%;
  overflow: hidden;
  width: 100%;
}

.about-slide__swiper {
  height: 300px;
}
.about-slide__swiper .swiper-slide {
  aspect-ratio: 800/570;
  overflow: hidden;
  width: 100%;
}
.about-slide__swiper .swiper-slide img {
  transform: scale(1);
  transition: transform 7s linear;
}
.about-slide__swiper .swiper-slide-active img {
  transform: scale(1.15);
}

.about__contents {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  width: 100%;
}
.about__contents .c-text-label {
  margin-top: 10px;
}
.about__contents .c-text-desc {
  margin-top: 30px;
}

.about__title {
  color: #30634b;
  font-family: "Prompt", sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: calc(21 / 14);
}

.about__btn {
  margin-top: 45px;
  width: 220px;
}
.text-loop {
  margin-top: 50px;
  overflow: hidden;
  width: 100%;
}
.text-loop .bg-text {
  width: 1200px;
}

.service {
  background-color: #f6f5f3;
  border-radius: 5px;
  color: #555555;
  margin-top: -20px;
  padding-bottom: 100px;
  padding-top: 60px;
  position: relative;
  z-index: 2;
}

.service__grid {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-inline: auto;
  max-width: 1366px;
}

.service__contents {
  padding-inline: 20px;
  width: 100%;
}

.c-section-title h1,
.c-section-title h2,
.c-section-title h3 {
  color: #30634b;
  font-family: "Prompt", sans-serif;
  font-size: 53px;
  font-weight: 500;
  letter-spacing: 0.05em;
}
.c-section-title p {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.06em;
  line-height: calc(20 / 14);
}

.service__desc {
  font-size: 14px;
  font-weight: 500;
  line-height: 2;
  margin-top: 27px;
}

.service__boxs {
  border-top: solid 1px #c3c3c3;
  margin-top: 40px;
}

.service-box {
  border-bottom: solid 1px #c3c3c3;
  padding-bottom: 53px;
  padding-top: 25px;
}

.service-box__label {
  color: #30634b;
  font-family: "Prompt", sans-serif;
  font-size: 18px;
  font-weight: normal;
  letter-spacing: 0.15em;
  line-height: calc(28 / 18);
}

.service-box__title {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: calc(32 / 22);
  margin-top: 34px;
}
.service-box__desc {
  font-size: 14px;
  font-weight: 500;
  line-height: 2;
  margin-top: 10px;
}

.service__btn {
  margin-top: 40px;
}
.service__btn .c-btn-simple {
  margin-top: 60px;
  width: 220px;
}

.service__img {
  aspect-ratio: 598/880;
  height: 400px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.service__img-item:nth-child(1) {
  height: 100%;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.service__img-item:nth-child(1)::after {
  background: rgba(0, 0, 0, 0.36);
  content: "";
  inset: 0;
  pointer-events: none;
  position: absolute;
}
.service__img-item:nth-child(1) img {
  filter: blur(8px);
  opacity: 0.36;
}
.service__img-item:nth-of-type(2) {
  height: 75%;
  left: 50%;
  overflow: hidden;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
}

.property {
  padding-bottom: 100px;
  padding-inline: 20px;
  padding-top: 60px;
}

.property__inner {
  margin-inline: auto;
  max-width: 1200px;
}

.property__data {
  margin-inline: auto;
  margin-top: 50px;
  max-width: 400px;
}
.property__data > .webgene-blog {
  display: grid;
  gap: 50px;
  grid-template-columns: 1fr;
}

.property__link {
  display: flex;
  flex-direction: column;
  gap: 20px;
  letter-spacing: 0.05em;
  width: 100%;
}
.property__link:hover {
  opacity: 1;
}
.property__link:hover .property__img img {
  transform: scale(1.1);
}

.property__img {
  aspect-ratio: 380/240;
  background: url(../images/ogp.jpg) no-repeat center center/cover;
  border-radius: 5px;
  overflow: hidden;
  width: 100%;
}
.property__img img {
  transition: transform 0.3s ease;
}

.property__title {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 24, 16;
}

.property__tag {
  align-items: center;
  -moz-column-gap: 48px;
       column-gap: 48px;
  display: flex;
  flex-wrap: wrap;
  row-gap: 10px;
}

.property__tag-item {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}
.property__tag-item p {
  letter-spacing: 0.05em;
}
.property__tag-item p:nth-of-type(1) {
  color: #30634b;
  font-size: 11px;
  font-weight: bold;
}
.property__tag-item p:nth-of-type(2) {
  color: #283838;
  font-size: 13px;
  font-weight: normal;
  min-width: 40px;
}

.property__btn {
  margin-top: 60px;
}
.property__btn .c-btn-simple {
  margin-inline: auto;
  max-width: 400px;
  width: 100%;
}
@media (min-width: 768px) {
  .fv-slide__swiper {
    height: 500px;
  }
  .fv-slide__label {
    font-size: 63px;
    top: 32px;
  }
  .fv-slide__title h1 {
    font-size: 42px;
  }
  .fv-slide__title p {
    font-size: 13px;
  }
  .fv-news {
    max-width: 100%;
    width: 100%;
  }
  .fv-news-data > .webgene-blog {
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr 1fr;
  }
  .service__boxs {
    border-top: solid 1px transparent;
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr;
  }
  .service-box {
    border-top: solid 1px #c3c3c3;
  }
  .property__data {
    max-width: 100%;
  }
  .property__data > .webgene-blog {
    gap: 30px;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1024px) {
  .fv__grid {
    display: grid;
    gap: 26px;
    grid-template-columns: calc(303 / 1366 * 100vw) 1fr;
    padding-left: 48px;
    padding-right: 0;
  }
  .fv-slide__swiper {
    height: 100%;
  }
  .fv-slide__swiper.swiper {
    border-radius: 10px;
  }
  .fv-slide__title {
    bottom: 56px;
    left: 70px;
  }
  .fv-news-data > .webgene-blog {
    display: flex;
    flex-direction: column;
  }
  .about {
    margin-top: 84px;
  }
  .about__grid {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 420px;
    padding-block: 82px;
  }
  .about-slide__swiper {
    height: auto;
  }
  .about__contents {
    border-left: solid 1px #dcdbda;
    padding-left: 20px;
  }
  .about__contents .c-text-desc {
    margin-top: 40px;
  }
  .text-loop .bg-text {
    width: 2047px;
  }
  .service {
    margin-top: -30px;
    padding-bottom: 150px;
    padding-top: 102px;
  }
  .service__grid {
    flex-direction: row;
    gap: 30px;
  }
  .service__inner {
    margin-inline: auto;
    max-width: 571px;
  }
  .service__boxs {
    border-top: solid 1px #c3c3c3;
    display: flex;
    flex-direction: column;
    gap: 0;
    margin-top: 60px;
  }
  .service-box {
    border-top: solid 1px transparent;
  }
  .service-box__desc {
    margin-top: 14px;
  }
  .service__img {
    height: 880px;
    margin-top: 47px;
    max-width: 598px;
  }
  .service__img-item:nth-child(1) {
    border-radius: 10px 0 0 10px;
  }
  .service__img-item:nth-of-type(2) {
    aspect-ratio: 457/522;
    height: 59.3181818182%;
    width: 76.4214046823%;
  }
  .property {
    padding-bottom: 140px;
    padding-top: 120px;
  }
  .property__data > .webgene-blog {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 1366px) {
  .about__grid {
    gap: 50px;
  }
  .about__contents {
    padding-left: 50px;
  }
}